﻿


/***** POPUP#3 Top of Page Popup*****/
#struct3-1 a {
	display: inline-block;
	
	width: 200px;
	height: 60px;
	
	top:160px;
	padding: 10px 0;
	
	text-align: center;
	color: black;
	
	border: 1px solid #002846;
	background-color: #C1F08A;
}


/***** POPUP#9 Brokerage Fee Popup*****/
#struct9 {width:160px; height: auto; border: 1px solid black; background-color: #E3F9C9; text-align:left; font-size:15px; padding-left:10px; padding-right:10px; padding-top:10px;}
#handler9 {display:; padding: 1px; border: 0px solid black;}

/***** POPUP#10 Brokerage Fee Popup*****/
#struct10 {width:160px; height: auto; border: 1px solid black; background-color: #E3F9C9; text-align:left; font-size:15px; padding-left:10px; padding-right:10px; padding-top:10px;}
#handler10 {display:; padding: 1px; border: 0px solid black;}



/*************** POPUP#11 CTC-Accessories page - Do I need this? - PM ****************/
/* display:none avoids initial flashing of popups when page loads */
#struct11 {display:none; width:390px; height: auto; border: 1px solid black; background-color: #E3F9C9; text-align:left; font-size:12px; padding-left:5px; padding-right:5px; padding-top:5px; }
#handler11 {padding: 1px; border: 0px solid black;}

/*************** POPUP#12 CTC-Accessories page - Do I need this? - DB ****************/
#struct12 {display:none; width:370px; height: auto; border: 1px solid black; background-color: #E3F9C9; text-align:left; font-size:12px; padding-left:5px; padding-right:5px; padding-top:5px; }
#handler12 {padding: 1px; border: 0px solid black;}

/*************** POPUP#13 CTC-Accessories page - Do I need this? - ES ****************/
#struct13 {display:none; width:370px; height: auto; border: 1px solid black; background-color: #E3F9C9; text-align:left; font-size:12px; padding-left:5px; padding-right:5px; padding-top:5px; }
#handler13 {padding: 1px; border: 0px solid black;}

/*************** POPUP#14 CTC-Accessories page - Do I need this? - SB ****************/
#struct14 {display:none; width:370px; height: auto; border: 1px solid black; background-color: #E3F9C9; text-align:left; font-size:12px; padding-left:5px; padding-right:5px; padding-top:5px; }
#handler14 {padding: 1px; border: 0px solid black;}

/*************** POPUP#15 CTC-Accessories page - Do I need this? - TS ****************/
#struct15 {display:none; width:420px; height: auto; border: 1px solid black; background-color: #E3F9C9; text-align:left; font-size:12px; padding-left:5px; padding-right:5px; padding-top:5px; }
#handler15 {padding: 1px; border: 0px solid black;}

/*************** POPUP#16 CTC-Accessories page - Do I need this? - PL ****************/
#struct16 {display:none; width:370px; height: auto; border: 1px solid black; background-color: #E3F9C9; text-align:left; font-size:12px; padding-left:5px; padding-right:5px; padding-top:5px; }
#handler16 {padding: 1px; border: 0px solid black;}

/*************** POPUP#17 CTC-Accessories page - Do I need this? - TB ****************/
#struct17 {display:none; width:400px; height: auto; border: 1px solid black; background-color: #E3F9C9; text-align:left; font-size:12px; padding-left:5px; padding-right:5px; padding-top:5px; }
#handler17 {padding: 1px; border: 0px solid black;}





/*************** POPUP#1 Made in USA****************/
#struct1 {display:none; width:200px; height: auto; border: 1px solid black; background-color: #E3F9C9; text-align:left; font-size:12px; padding-left:10px; padding-right:10px; padding-top:10px; }
#handler1 {padding: 1px; border: 0px solid black;}

/*************** POPUP#2 Waterproof****************/
#struct2 {display:none; width:200px; height: auto; border: 1px solid black; background-color: #E3F9C9; text-align:left; font-size:12px; padding-left:10px; padding-right:10px; padding-top:10px; }
#handler2 {padding: 1px; border: 0px solid black;}

/*************** POPUP#3 Warranty****************/
#struct3 {display:none; width:200px; height: auto; border: 1px solid black; background-color: #E3F9C9; text-align:left; font-size:12px; padding-left:10px; padding-right:10px; padding-top:10px; z-index:16}
#handler3 {padding: 1px; border: 0px solid black; z-index:16}

/*************** POPUP#4 Ships Today****************/
#struct4 {display:none; width:200px; height: auto; border: 1px solid black; background-color: #E3F9C9; text-align:left; font-size:12px; padding-left:10px; padding-right:10px; padding-top:10px;}
#handler4 {padding: 1px; border: 0px solid black;}

/*************** POPUP#5 Save****************/
#struct5 {display:none; width:200px; height: auto; border: 1px solid black; background-color: #E3F9C9; text-align:left; font-size:12px; padding-left:10px; padding-right:10px; padding-top:10px;}
#handler5 {padding: 1px; border: 0px solid black;}


/*************** POPUP#6 Corner Banner****************/
#struct6 {display:none; width:130px; height: 50px; border: 1px solid black; background-color: #E3F9C9; text-align:left; font-size:14px; padding-left:10px; padding-right:10px; padding-top:5px;}
#handler6 {padding: 1px; border: 0px solid black;text-align:inherit; padding-left:710px; padding-top:0px}



/*************** POPUP#7 Button****************/
#struct7 {width:130px; height: 50px; border: 1px solid black; background-color: #C1F08A; text-align:left; font-size:14px; padding-left:10px; padding-right:10px; padding-top:8px;}
#handler7 {padding: 1px; border: 0px solid black;text-align:inherit; padding-left:700px; padding-top:10px}


/*************** POPUP#8 Corner Banner****************/
#struct8 {display:none; width:100px; height:36px; border: 1px solid black; background-color: #E3F9C9; text-align:left; font-size:14px; padding-left:5px; padding-right:5px; padding-top:0px; }
#handler8 {padding: 1px; border: 0px solid black;text-align:inherit; padding-right:640px; padding-top:10px;}
